* {
  cursor: url('https://cdn.cursors-4u.net/previews/wii-pointer-1-tilt-normal-7f3b1ab2-32.webp') 40 34, auto;
  box-sizing: border-box;
  font-family: "JetBrains Mono", sans-serif;
}

body::-webkit-scrollbar {
  display: none;
}

.header {
  margin: auto;
  margin-right: 7px;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 60px;
  border-top-right-radius: 10em;
  border-top-left-radius: 10em;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border: 1px groove rgba(222, 247, 255, 0.55);
}

.header::before {
  background: linear-gradient(to bottom,
      rgb(255, 255, 255) 0%,
      rgba(255, 255, 255, 0.5) 100%);
  border-radius: 30px;
  border-top-right-radius: 60rem;
  border-top-left-radius: 60rem;
  position: absolute;
  content: "";
  height: 25px;
  width: 98%;
  left: .27em;
  top: 3px;
  opacity: .5;
}

#headerText {
  text-align: center;
  color: #1788aa;
}

.subContainer {
  text-align: center;
  color: #1788aa;
  margin-top: 1em;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 20px;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border: 1px groove rgba(222, 247, 255, 0.55);
}

#mainText {
  font-family: "Tilt Neon", "Jetbrains Mono", sans-serif;
  font-size: 23px;
  margin-top: .5em;
  margin-left: 1em;
  margin-right: 1em;
  font-weight: 500;
  padding: 10px 15px 0 15px;
  text-align: center;
}

#mainText i {
  font-family: "Tilt Neon", "Jetbrains Mono", sans-serif;
  font-size: 21px;
}

#mainText b {
  font-family: "Tilt Neon";
  font-style: italic;
}

.mediaEmbeds {
  padding: 10px
}

/* ABOUT ME SECTION */

.aboutContainer {
  overflow: hidden;
}

.aboutContainer::-webkit-scrollbar {
  display: none;
}

.aboutSection img {
  margin: 1em;
  border: 2px groove rgba(180, 238, 255, 0.966);
  border-radius: 25px;
  float: left;
}
.aboutMeTextBox {
  padding: 10px;
}

#aboutMeText, p, ul {
  font-family: "Tilt Neon", "JetBrains Mono", sans-serif;
  color: #1c677e;
  font-size: 18px;
}

#aboutMeText i,
a {
  font-size: 16px;
  font-weight: 600;
  font-family: "Tilt Neon", "JetBrains Mono", sans-serif;
}

#aboutMeText a, #links, #qnaText a {
  cursor: url('https://cdn.cursors-4u.net/previews/wii-finger-point-help-tilted-41129657-32.webp') 40 34, auto;
  text-decoration: none;
  color: #144858;
}

#aboutMeText a:hover, #links li:hover, #qnaText a:hover {
  color: #77B9CD;
}

#favoriteSection {
  list-style-image: url("images/Lil_Guy.png");
  font-family: "Tilt Neon";
  font-weight: 500;
  display: inline-flex;
  flex-wrap: wrap;
  margin-top: 15px;
  margin-left: 30px;
  padding: 3px;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 60px;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border: 1px groove rgba(222, 247, 255, 0.55);
}


#favoriteSection div {
  justify-content: center;
  margin: 15px;
  margin-left: 30px;
  width: 230px;
}

#favoriteSection div p {
  font-size: 20px;
  font-weight: bolder;
  margin-left: 40px;
}

#links {
  font-size: 17px;
}

#links li {
  cursor: url('https://cdn.cursors-4u.net/previews/wii-finger-point-help-tilted-41129657-32.webp') 40 34, auto;
}

#idButtons {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

/* QNA SECTION */

#qnaHeader, #qnaText {
  padding: 0 25px 0 35px;
  text-align: left;
  font-family: "Tilt Neon";
  font-style: italic;
  
  
}

#qnaHeader {
  margin: 0 20px 0 20px;
  color: #1788aa;
  margin-top: 1em;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 20px;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border: 1px groove rgba(222, 247, 255, 0.55);
}

#qnaText{
  font-size: 20px;
}

#qnaText a {
  font-size: 19px;
}